
	A.menu-dhtml {color: #fff; text-transform: uppercase}
	A.menu-dhtml:hover, A.menu-dhtml-hover, A.menu-dhtml-hover:hover, a.menu-dhtml-current:hover, a.menu-dhtml-current-hover:hover { text-transform: uppercase; text-decoration: none; color: #fff}
    A.menu-dhtml-current,A.menu-dhtml-current-hover,A.menu-dhtml-current-active {color: #fff; text-transform: uppercase; font-weight: bold;}
	
	A.menu-dhtml-sub,A.menu-dhtml-sub:visited,A.menu-dhtml-sub:hover,A.menu-dhtml-sub:active,A.menu-dhtml-sub2,A.menu-dhtml-sub2:visited,A.menu-dhtml-sub2:hover,A.menu-dhtml-sub2:active
	{color: #41869c; display: block; padding: 5px 10px; border-bottom: 1px solid #f1f1f1}
	
.menu_dhtml_1_block {width: 100%; background-color: #4584a4; height: 39px; display: table;}
.menu_dhtml_1_item {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}


.menu_dhtml_1_submenu_block,.menu_dhtml_1_submenu2_block {
	border-top: 3px solid #4584a4;
	background-color: #fff;
	-webkit-box-shadow: #f5f5f5 0px 0px 3px;-moz-box-shadow: #f5f5f5 0px 0px 3px;box-shadow: #f5f5f5 0px 0px 3px; padding-bottom: 5px
}
.menu_dhtml_1_submenu_item, .menu_dhtml_1_submenu2_item {padding: 0px 10px}

.menu_dhtml_1_item > img {
    display: none;
}